Bug 495737 - Searching for all Users/Groups
Searching for all Users/Groups
Status: CLOSED NEXTRELEASE
Product: freeIPA
Classification: Community
Component: WebUI (Show other bugs)
2.0
All All
low Severity low
: v2 release
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-14 10:56 EDT by daniel.domberger
Modified: 2015-01-04 18:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-14 12:58:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description daniel.domberger 2009-04-14 10:56:12 EDT
Description of problem:
Absence of a feature to show all Users/Groups/Principals/whatever in the WebUI.
Being able to search for e.g. '*' to find all users would be nice.
Comment 1 Rob Crittenden 2010-09-14 12:58:51 EDT
This will work in IPA v2 but will be limited by configuration max # of entries to be returned.

Note You need to log in before you can comment on or make changes to this bug.